
/* Class = "NSButtonCell"; title = "Repair Database"; ObjectID = "GT6-n4-JS7"; */
"GT6-n4-JS7.title" = "Herstel database";

/* Class = "NSTextFieldCell"; title = "/Users/yourname/path/.."; ObjectID = "Jfx-mb-yad"; */
"Jfx-mb-yad.title" = "/Gebruikers/jouwnaam/pad/..";

/* Class = "NSTextFieldCell"; title = "ScreenFloat can repair its database when you encounter duplicate folder entries in the Shots Browser. Additionally, it will look for abandoned image and video files within its database that are no longer referenced by the app."; ObjectID = "KRw-Qg-2FS"; */
"KRw-Qg-2FS.title" = "ScreenFloat is in staat zijn database te herstellen als het dubbele maponderdelen tegenkomt in het Overzicht schermafbeeldingen, en meer. Daar bovenop kijkt het ook naar verlaten afbeeldings- en videobestanden in de database die niet meer gekoppeld zijn met de app.";

/* Class = "NSButtonCell"; title = "Quit ScreenFloat"; ObjectID = "TfR-Fp-98T"; */
"TfR-Fp-98T.title" = "Stop ScreenFloat";

/* Class = "NSTextFieldCell"; title = "Repair ScreenFloat's Database"; ObjectID = "X6W-Yc-l6x"; */
"X6W-Yc-l6x.title" = "Herstel database ScreenFloat";

/* Class = "NSTextFieldCell"; title = "Repairing database…"; ObjectID = "hkV-09-eRQ"; */
"hkV-09-eRQ.title" = "Herstellen van database…";

/* Class = "NSWindow"; title = "ScreenFloat"; ObjectID = "zah-2B-UDU"; */
"zah-2B-UDU.title" = "ScreenFloat";
